directory-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From fel...@apache.org
Subject svn commit: r693033 - in /directory/studio/trunk: apacheds-launcher/pom.xml pom.xml
Date Mon, 08 Sep 2008 09:14:40 GMT
Author: felixk
Date: Mon Sep  8 02:14:38 2008
New Revision: 693033

URL: http://svn.apache.org/viewvc?rev=693033&view=rev
Log:
Reformat

Modified:
    directory/studio/trunk/apacheds-launcher/pom.xml
    directory/studio/trunk/pom.xml

Modified: directory/studio/trunk/apacheds-launcher/pom.xml
URL: http://svn.apache.org/viewvc/directory/studio/trunk/apacheds-launcher/pom.xml?rev=693033&r1=693032&r2=693033&view=diff
==============================================================================
--- directory/studio/trunk/apacheds-launcher/pom.xml (original)
+++ directory/studio/trunk/apacheds-launcher/pom.xml Mon Sep  8 02:14:38 2008
@@ -17,8 +17,8 @@
   specific language governing permissions and limitations
   under the License.
 -->
-<project xmlns="http://maven.apache.org/POM/4.0.0" 
-         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
+<project xmlns="http://maven.apache.org/POM/4.0.0"
+         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
   <modelVersion>4.0.0</modelVersion>
   <parent>
@@ -32,7 +32,7 @@
   <packaging>jar</packaging>
 
   <description></description>
-  
+
   <build>
     <plugins>
       <plugin>
@@ -48,7 +48,7 @@
       </plugin>
     </plugins>
   </build>
-  
+
   <dependencies>
     <dependency>
       <groupId>org.apache.directory.server</groupId>

Modified: directory/studio/trunk/pom.xml
URL: http://svn.apache.org/viewvc/directory/studio/trunk/pom.xml?rev=693033&r1=693032&r2=693033&view=diff
==============================================================================
--- directory/studio/trunk/pom.xml (original)
+++ directory/studio/trunk/pom.xml Mon Sep  8 02:14:38 2008
@@ -17,7 +17,9 @@
   specific language governing permissions and limitations
   under the License.
 -->
-<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+<project xmlns="http://maven.apache.org/POM/4.0.0"
+         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
   <modelVersion>4.0.0</modelVersion>
   <parent>
     <groupId>org.apache.directory.project</groupId>
@@ -265,13 +267,13 @@
         <artifactId>test.integration.ui</artifactId>
         <version>${test.integration.ui.version}</version>
       </dependency>
-      
+
       <!-- Apache Directory ApacheDS -->
       <dependency>
         <groupId>org.apache.directory.server</groupId>
         <artifactId>apacheds-xbean-spring</artifactId>
         <version>${org.apache.directory.apacheds.version}</version>
-      </dependency>  
+      </dependency>
       <dependency>
         <groupId>org.apache.directory.server</groupId>
         <artifactId>apacheds-server-xml</artifactId>
@@ -318,7 +320,7 @@
         <groupId>org.apache.directory.daemon</groupId>
         <artifactId>daemon-bootstrappers</artifactId>
         <version>1.1.3</version>
-      </dependency>    
+      </dependency>
 
       <!-- Maven -->
       <dependency>
@@ -346,585 +348,585 @@
         <artifactId>maven-project</artifactId>
         <version>2.0.7</version>
       </dependency>
-      
-    <!-- Apache Directory Studio launchers dependencies -->
-    <dependency>
-      <groupId>org.apache.directory.studio</groupId>
-      <artifactId>launcher-linux-x86</artifactId>
-      <type>tar.gz</type>
-      <version>1.1.0</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.directory.studio</groupId>
-      <artifactId>launcher-linux-x86_64</artifactId>
-      <type>tar.gz</type>
-      <version>1.1.0</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.directory.studio</groupId>
-      <artifactId>launcher-linux-ppc</artifactId>
-      <type>tar.gz</type>
-      <version>1.1.0</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.directory.studio</groupId>
-      <artifactId>launcher-macosx</artifactId>
-      <type>tar.gz</type>
-      <version>1.3.0</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.directory.studio</groupId>
-      <artifactId>launcher-win32</artifactId>
-      <type>tar.gz</type>
-      <version>1.1.0</version>
-    </dependency>
-	
-	<!-- Eclipse dependencies -->
-    <dependency>
-      <groupId>com.ibm</groupId>
-      <artifactId>icu</artifactId>
-      <version>3.8.1.v20080530</version>
-    </dependency>
-    <dependency>
-      <groupId>javax</groupId>
-      <artifactId>servlet</artifactId>
-      <version>2.4.0.v200806031604</version>
-    </dependency>
-    <dependency>
-      <groupId>javax.servlet</groupId>
-      <artifactId>jsp</artifactId>
-      <version>2.0.0.v200806031607</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.commons</groupId>
-      <artifactId>el</artifactId>
-      <version>1.0.0.v200806031608</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.commons</groupId>
-      <artifactId>logging</artifactId>
-      <version>1.0.4.v20080605-1930</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache</groupId>
-      <artifactId>jasper</artifactId>
-      <version>5.5.17.v200806031609</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache</groupId>
-      <artifactId>lucene</artifactId>
-      <version>1.9.1.v20080530-1600</version>
-    </dependency>
-    <dependency>
-      <groupId>org.apache.lucene</groupId>
-      <artifactId>analysis</artifactId>
-      <version>1.9.1.v20080530-1600</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>compare</artifactId>
-      <version>3.4.0.I20080604-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>boot</artifactId>
-      <version>3.1.100.v20080218</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>commands</artifactId>
-      <version>3.4.0.I20080509-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>contenttype</artifactId>
-      <version>3.3.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>databinding</artifactId>
-      <version>1.1.0.I20080527-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>expressions</artifactId>
-      <version>3.4.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>filebuffers</artifactId>
-      <version>3.4.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>filesystem</artifactId>
-      <version>1.2.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.filesystem.linux</groupId>
-      <artifactId>ppc</artifactId>
-      <version>1.0.100.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.filesystem.linux</groupId>
-      <artifactId>x86</artifactId>
-      <version>1.2.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.filesystem.linux</groupId>
-      <artifactId>x86_64</artifactId>
-      <version>1.0.100.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.filesystem</groupId>
-      <artifactId>macosx</artifactId>
-      <version>1.0.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.filesystem.win32</groupId>
-      <artifactId>x86</artifactId>
-      <version>1.1.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>jobs</artifactId>
-      <version>3.4.0.v20080512</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>net</artifactId>
-      <version>1.1.0.I20080604</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>resources</artifactId>
-      <version>3.4.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.resources</groupId>
-      <artifactId>compatibility</artifactId>
-      <version>3.4.0.v20080604-1400</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>runtime</artifactId>
-      <version>3.4.0.v20080512</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.runtime</groupId>
-      <artifactId>compatibility</artifactId>
-      <version>3.2.0.v20071008</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.runtime.compatibility</groupId>
-      <artifactId>auth</artifactId>
-      <version>3.2.100.v20070502</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core.runtime.compatibility</groupId>
-      <artifactId>registry</artifactId>
-      <version>3.2.200.v20080610</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.core</groupId>
-      <artifactId>variables</artifactId>
-      <version>3.2.100.v20080529-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.debug</groupId>
-      <artifactId>core</artifactId>
-      <version>3.4.0.v20080612</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.debug</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.4.0.v20080529-1300-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>app</artifactId>
-      <version>1.1.0.v20080421-2006</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>common</artifactId>
-      <version>3.4.0.v20080421-2006</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.http</groupId>
-      <artifactId>jetty</artifactId>
-      <version>1.1.0.v20080425</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.http</groupId>
-      <artifactId>registry</artifactId>
-      <version>1.0.100.v20080427-0830</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.http</groupId>
-      <artifactId>servlet</artifactId>
-      <version>1.0.100.v20080427-0830</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.jsp</groupId>
-      <artifactId>jasper</artifactId>
-      <version>1.0.100.v20080427-0830</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.jsp.jasper</groupId>
-      <artifactId>registry</artifactId>
-      <version>1.0.0.v20080427-0830</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>launcher</artifactId>
-      <version>1.0.100.v20080509-1800</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.launcher.carbon</groupId>
-      <artifactId>macosx</artifactId>
-      <version>1.0.100.v20080509-1800</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
-      <artifactId>ppc</artifactId>
-      <version>1.0.100.v20080606</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
-      <artifactId>x86</artifactId>
-      <version>1.0.100.v20080606</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
-      <artifactId>x86_64</artifactId>
-      <version>1.0.100.v20080606</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox.launcher.win32.win32</groupId>
-      <artifactId>x86</artifactId>
-      <version>1.0.100.v20080509-1800</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>preferences</artifactId>
-      <version>3.2.200.v20080421-2006</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>registry</artifactId>
-      <version>3.4.0.v20080516-0950</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.equinox</groupId>
-      <artifactId>security</artifactId>
-      <version>1.0.0.v20080512-1800</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>help</artifactId>
-      <version>3.3.100.v20080610</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.help</groupId>
-      <artifactId>appserver</artifactId>
-      <version>3.1.300.v20080507</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.help</groupId>
-      <artifactId>base</artifactId>
-      <version>3.3.100.v20080617</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.help</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.3.100.v20080521</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.help</groupId>
-      <artifactId>webapp</artifactId>
-      <version>3.3.100.v20080528</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt</groupId>
-      <artifactId>core</artifactId>
-      <version>3.4.0.v_874</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt.core</groupId>
-      <artifactId>manipulation</artifactId>
-      <version>1.2.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt</groupId>
-      <artifactId>debug</artifactId>
-      <version>3.4.0.v20080604</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt.debug</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.3.0.v20080603-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt</groupId>
-      <artifactId>launching</artifactId>
-      <version>3.4.0.v20080529-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt.launching</groupId>
-      <artifactId>macosx</artifactId>
-      <version>3.1.100.v20080422</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jdt</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.4.0.v20080603-2000-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>jface</artifactId>
-      <version>3.4.0.I20080606-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jface</groupId>
-      <artifactId>databinding</artifactId>
-      <version>1.2.0.I20080515-2000a</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.jface</groupId>
-      <artifactId>text</artifactId>
-      <version>3.4.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ltk.core</groupId>
-      <artifactId>refactoring</artifactId>
-      <version>3.4.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ltk.ui</groupId>
-      <artifactId>refactoring</artifactId>
-      <version>3.4.0.v20080605-1800</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>osgi</artifactId>
-      <version>3.4.0.v20080605-1900</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.osgi</groupId>
-      <artifactId>services</artifactId>
-      <version>3.1.200.v20071203</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.osgi</groupId>
-      <artifactId>util</artifactId>
-      <version>3.1.300.v20080303</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>rcp</artifactId>
-      <version>3.4.0.v20080507</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>sdk</artifactId>
-      <version>3.4.0.v200806172000</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>search</artifactId>
-      <version>3.4.0.v20080603-2000-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>swt</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.swt.carbon</groupId>
-      <artifactId>macosx</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.swt.gtk.linux</groupId>
-      <artifactId>ppc</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.swt.gtk.linux</groupId>
-      <artifactId>x86</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.swt.gtk.linux</groupId>
-      <artifactId>x86_64</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.swt.win32.win32</groupId>
-      <artifactId>x86</artifactId>
-      <version>3.4.0.v3448f</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.team</groupId>
-      <artifactId>core</artifactId>
-      <version>3.4.0.I20080605</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.team</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.4.0.I20080604-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>text</artifactId>
-      <version>3.4.0.v20080605-1800</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.4.0.I20080610-1200</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>carbon</artifactId>
-      <version>4.0.0.I20080610-1200</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>console</artifactId>
-      <version>3.3.0.v20080529-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>editors</artifactId>
-      <version>3.4.0.v20080603-2000-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>forms</artifactId>
-      <version>3.3.100.v20080611</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>ide</artifactId>
-      <version>3.4.0.I20080606-1300-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui.ide</groupId>
-      <artifactId>application</artifactId>
-      <version>1.0.0.I20080603-2000-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>intro</artifactId>
-      <version>3.2.200.v20080610</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>navigator</artifactId>
-      <version>3.3.100.I20080606-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui.navigator</groupId>
-      <artifactId>resources</artifactId>
-      <version>3.3.100.I20080606-1300-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>net</artifactId>
-      <version>1.0.0.I20080605</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>views</artifactId>
-      <version>3.3.0.I20080509-2000-studio</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui.views.properties</groupId>
-      <artifactId>tabbed</artifactId>
-      <version>3.4.0.I20080527-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>win32</artifactId>
-      <version>3.2.100.v20080408-0800</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui</groupId>
-      <artifactId>workbench</artifactId>
-      <version>3.4.0.I20080606-1300</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui.workbench</groupId>
-      <artifactId>compatibility</artifactId>
-      <version>3.2.0.I20080509-2000</version>
-      <type>zip</type>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.ui.workbench</groupId>
-      <artifactId>texteditor</artifactId>
-      <version>3.4.0.v20080603-2000</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.update</groupId>
-      <artifactId>configurator</artifactId>
-      <version>3.2.200.v20080417</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.update</groupId>
-      <artifactId>core</artifactId>
-      <version>3.2.200.v20080515</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.update</groupId>
-      <artifactId>scheduler</artifactId>
-      <version>3.2.100.v20080404</version>
-    </dependency>
-    <dependency>
-      <groupId>org.eclipse.update</groupId>
-      <artifactId>ui</artifactId>
-      <version>3.2.100.v20080318</version>
-    </dependency>
-    <dependency>
-      <groupId>org.mortbay</groupId>
-      <artifactId>jetty</artifactId>
-      <version>5.1.14.v200806031611</version>
-    </dependency>
-    
-    <!-- Testing framework dependencies -->
-    <dependency>
-      <groupId>net.sf.swtbot.eclipse</groupId>
-      <artifactId>finder</artifactId>
+
+      <!-- Apache Directory Studio launchers dependencies -->
+      <dependency>
+        <groupId>org.apache.directory.studio</groupId>
+        <artifactId>launcher-linux-x86</artifactId>
+        <type>tar.gz</type>
+        <version>1.1.0</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.directory.studio</groupId>
+        <artifactId>launcher-linux-x86_64</artifactId>
+        <type>tar.gz</type>
+        <version>1.1.0</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.directory.studio</groupId>
+        <artifactId>launcher-linux-ppc</artifactId>
+        <type>tar.gz</type>
+        <version>1.1.0</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.directory.studio</groupId>
+        <artifactId>launcher-macosx</artifactId>
+        <type>tar.gz</type>
+        <version>1.3.0</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.directory.studio</groupId>
+        <artifactId>launcher-win32</artifactId>
+        <type>tar.gz</type>
+        <version>1.1.0</version>
+      </dependency>
+
+      <!-- Eclipse dependencies -->
+      <dependency>
+        <groupId>com.ibm</groupId>
+        <artifactId>icu</artifactId>
+        <version>3.8.1.v20080530</version>
+      </dependency>
+      <dependency>
+        <groupId>javax</groupId>
+        <artifactId>servlet</artifactId>
+        <version>2.4.0.v200806031604</version>
+      </dependency>
+      <dependency>
+        <groupId>javax.servlet</groupId>
+        <artifactId>jsp</artifactId>
+        <version>2.0.0.v200806031607</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.commons</groupId>
+        <artifactId>el</artifactId>
+        <version>1.0.0.v200806031608</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.commons</groupId>
+        <artifactId>logging</artifactId>
+        <version>1.0.4.v20080605-1930</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache</groupId>
+        <artifactId>jasper</artifactId>
+        <version>5.5.17.v200806031609</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache</groupId>
+        <artifactId>lucene</artifactId>
+        <version>1.9.1.v20080530-1600</version>
+      </dependency>
+      <dependency>
+        <groupId>org.apache.lucene</groupId>
+        <artifactId>analysis</artifactId>
+        <version>1.9.1.v20080530-1600</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>compare</artifactId>
+        <version>3.4.0.I20080604-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>boot</artifactId>
+        <version>3.1.100.v20080218</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>commands</artifactId>
+        <version>3.4.0.I20080509-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>contenttype</artifactId>
+        <version>3.3.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>databinding</artifactId>
+        <version>1.1.0.I20080527-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>expressions</artifactId>
+        <version>3.4.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>filebuffers</artifactId>
+        <version>3.4.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>filesystem</artifactId>
+        <version>1.2.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.filesystem.linux</groupId>
+        <artifactId>ppc</artifactId>
+        <version>1.0.100.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.filesystem.linux</groupId>
+        <artifactId>x86</artifactId>
+        <version>1.2.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.filesystem.linux</groupId>
+        <artifactId>x86_64</artifactId>
+        <version>1.0.100.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.filesystem</groupId>
+        <artifactId>macosx</artifactId>
+        <version>1.0.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.filesystem.win32</groupId>
+        <artifactId>x86</artifactId>
+        <version>1.1.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>jobs</artifactId>
+        <version>3.4.0.v20080512</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>net</artifactId>
+        <version>1.1.0.I20080604</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>resources</artifactId>
+        <version>3.4.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.resources</groupId>
+        <artifactId>compatibility</artifactId>
+        <version>3.4.0.v20080604-1400</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>runtime</artifactId>
+        <version>3.4.0.v20080512</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.runtime</groupId>
+        <artifactId>compatibility</artifactId>
+        <version>3.2.0.v20071008</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.runtime.compatibility</groupId>
+        <artifactId>auth</artifactId>
+        <version>3.2.100.v20070502</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core.runtime.compatibility</groupId>
+        <artifactId>registry</artifactId>
+        <version>3.2.200.v20080610</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.core</groupId>
+        <artifactId>variables</artifactId>
+        <version>3.2.100.v20080529-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.debug</groupId>
+        <artifactId>core</artifactId>
+        <version>3.4.0.v20080612</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.debug</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.4.0.v20080529-1300-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>app</artifactId>
+        <version>1.1.0.v20080421-2006</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>common</artifactId>
+        <version>3.4.0.v20080421-2006</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.http</groupId>
+        <artifactId>jetty</artifactId>
+        <version>1.1.0.v20080425</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.http</groupId>
+        <artifactId>registry</artifactId>
+        <version>1.0.100.v20080427-0830</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.http</groupId>
+        <artifactId>servlet</artifactId>
+        <version>1.0.100.v20080427-0830</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.jsp</groupId>
+        <artifactId>jasper</artifactId>
+        <version>1.0.100.v20080427-0830</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.jsp.jasper</groupId>
+        <artifactId>registry</artifactId>
+        <version>1.0.0.v20080427-0830</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>launcher</artifactId>
+        <version>1.0.100.v20080509-1800</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.launcher.carbon</groupId>
+        <artifactId>macosx</artifactId>
+        <version>1.0.100.v20080509-1800</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
+        <artifactId>ppc</artifactId>
+        <version>1.0.100.v20080606</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
+        <artifactId>x86</artifactId>
+        <version>1.0.100.v20080606</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.launcher.gtk.linux</groupId>
+        <artifactId>x86_64</artifactId>
+        <version>1.0.100.v20080606</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox.launcher.win32.win32</groupId>
+        <artifactId>x86</artifactId>
+        <version>1.0.100.v20080509-1800</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>preferences</artifactId>
+        <version>3.2.200.v20080421-2006</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>registry</artifactId>
+        <version>3.4.0.v20080516-0950</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.equinox</groupId>
+        <artifactId>security</artifactId>
+        <version>1.0.0.v20080512-1800</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>help</artifactId>
+        <version>3.3.100.v20080610</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.help</groupId>
+        <artifactId>appserver</artifactId>
+        <version>3.1.300.v20080507</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.help</groupId>
+        <artifactId>base</artifactId>
+        <version>3.3.100.v20080617</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.help</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.3.100.v20080521</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.help</groupId>
+        <artifactId>webapp</artifactId>
+        <version>3.3.100.v20080528</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt</groupId>
+        <artifactId>core</artifactId>
+        <version>3.4.0.v_874</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt.core</groupId>
+        <artifactId>manipulation</artifactId>
+        <version>1.2.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt</groupId>
+        <artifactId>debug</artifactId>
+        <version>3.4.0.v20080604</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt.debug</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.3.0.v20080603-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt</groupId>
+        <artifactId>launching</artifactId>
+        <version>3.4.0.v20080529-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt.launching</groupId>
+        <artifactId>macosx</artifactId>
+        <version>3.1.100.v20080422</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jdt</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.4.0.v20080603-2000-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>jface</artifactId>
+        <version>3.4.0.I20080606-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jface</groupId>
+        <artifactId>databinding</artifactId>
+        <version>1.2.0.I20080515-2000a</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.jface</groupId>
+        <artifactId>text</artifactId>
+        <version>3.4.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ltk.core</groupId>
+        <artifactId>refactoring</artifactId>
+        <version>3.4.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ltk.ui</groupId>
+        <artifactId>refactoring</artifactId>
+        <version>3.4.0.v20080605-1800</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>osgi</artifactId>
+        <version>3.4.0.v20080605-1900</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.osgi</groupId>
+        <artifactId>services</artifactId>
+        <version>3.1.200.v20071203</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.osgi</groupId>
+        <artifactId>util</artifactId>
+        <version>3.1.300.v20080303</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>rcp</artifactId>
+        <version>3.4.0.v20080507</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>sdk</artifactId>
+        <version>3.4.0.v200806172000</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>search</artifactId>
+        <version>3.4.0.v20080603-2000-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>swt</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.swt.carbon</groupId>
+        <artifactId>macosx</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.swt.gtk.linux</groupId>
+        <artifactId>ppc</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.swt.gtk.linux</groupId>
+        <artifactId>x86</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.swt.gtk.linux</groupId>
+        <artifactId>x86_64</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.swt.win32.win32</groupId>
+        <artifactId>x86</artifactId>
+        <version>3.4.0.v3448f</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.team</groupId>
+        <artifactId>core</artifactId>
+        <version>3.4.0.I20080605</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.team</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.4.0.I20080604-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>text</artifactId>
+        <version>3.4.0.v20080605-1800</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.4.0.I20080610-1200</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>carbon</artifactId>
+        <version>4.0.0.I20080610-1200</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>console</artifactId>
+        <version>3.3.0.v20080529-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>editors</artifactId>
+        <version>3.4.0.v20080603-2000-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>forms</artifactId>
+        <version>3.3.100.v20080611</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>ide</artifactId>
+        <version>3.4.0.I20080606-1300-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui.ide</groupId>
+        <artifactId>application</artifactId>
+        <version>1.0.0.I20080603-2000-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>intro</artifactId>
+        <version>3.2.200.v20080610</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>navigator</artifactId>
+        <version>3.3.100.I20080606-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui.navigator</groupId>
+        <artifactId>resources</artifactId>
+        <version>3.3.100.I20080606-1300-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>net</artifactId>
+        <version>1.0.0.I20080605</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>views</artifactId>
+        <version>3.3.0.I20080509-2000-studio</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui.views.properties</groupId>
+        <artifactId>tabbed</artifactId>
+        <version>3.4.0.I20080527-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>win32</artifactId>
+        <version>3.2.100.v20080408-0800</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui</groupId>
+        <artifactId>workbench</artifactId>
+        <version>3.4.0.I20080606-1300</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui.workbench</groupId>
+        <artifactId>compatibility</artifactId>
+        <version>3.2.0.I20080509-2000</version>
+        <type>zip</type>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.ui.workbench</groupId>
+        <artifactId>texteditor</artifactId>
+        <version>3.4.0.v20080603-2000</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.update</groupId>
+        <artifactId>configurator</artifactId>
+        <version>3.2.200.v20080417</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.update</groupId>
+        <artifactId>core</artifactId>
+        <version>3.2.200.v20080515</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.update</groupId>
+        <artifactId>scheduler</artifactId>
+        <version>3.2.100.v20080404</version>
+      </dependency>
+      <dependency>
+        <groupId>org.eclipse.update</groupId>
+        <artifactId>ui</artifactId>
+        <version>3.2.100.v20080318</version>
+      </dependency>
+      <dependency>
+        <groupId>org.mortbay</groupId>
+        <artifactId>jetty</artifactId>
+        <version>5.1.14.v200806031611</version>
+      </dependency>
+
+      <!-- Testing framework dependencies -->
+      <dependency>
+        <groupId>net.sf.swtbot.eclipse</groupId>
+        <artifactId>finder</artifactId>
         <version>1.2.0.840</version>
-    </dependency>
-    <dependency>
-      <groupId>net.sf.swtbot</groupId>
-      <artifactId>finder</artifactId>
+      </dependency>
+      <dependency>
+        <groupId>net.sf.swtbot</groupId>
+        <artifactId>finder</artifactId>
         <version>1.2.0.840</version>
-    </dependency>
-    
-    <!-- Documentation generation dependencies -->
-    <dependency>
-      <groupId>docbook</groupId>
-      <artifactId>docbook-xml</artifactId>
-      <type>zip</type>
-      <version>4.5</version>
-    </dependency>
-    <dependency>
-      <groupId>docbook</groupId>
-      <artifactId>docbook-xsl</artifactId>
-      <type>zip</type>
-      <version>1.71.1</version>
-    </dependency>
+      </dependency>
+
+      <!-- Documentation generation dependencies -->
+      <dependency>
+        <groupId>docbook</groupId>
+        <artifactId>docbook-xml</artifactId>
+        <type>zip</type>
+        <version>4.5</version>
+      </dependency>
+      <dependency>
+        <groupId>docbook</groupId>
+        <artifactId>docbook-xsl</artifactId>
+        <type>zip</type>
+        <version>1.71.1</version>
+      </dependency>
 
       <!-- Apache Mina -->
       <dependency>
@@ -1396,5 +1398,5 @@
       </releases>
     </repository>
   </repositories>
-  
+
 </project>



Mime
View raw message